/* CSS Document */
body {
font-size: 12px;
margin-left: 0px; 
margin-top: 0px; 
margin-right: 0px; 
margin-bottom: 0px; 
background-color: #3d4452; 
}
.STYLE5 {
	font-size: 12px;
	font-family: "ÐÂËÎÌå";
}
.aa {
	background-image: url(images/index_11.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
a:link {
    font-size: 12px;color: #000000;
	text-decoration: none;
}
a:visited {
    font-size: 12px;color: #000000;
	text-decoration: none;
}
a:hover {
    font-size: 12px; BORDER-RIGHT: #999999 0px dotted; BORDER-TOP: #999999 0px dotted; BORDER-LEFT: #999999 0px dotted; COLOR: #999999; BORDER-BOTTOM: #999999 1px dotted; TEXT-DECORATION: none
}
td {
	font-size: 12px;
	line-height: 15pt;
	text-decoration: none;
}
.STYLE6 {
	color: #374358;
	font-weight: bold;
}
.STYLE7 {color: #53627e}
.STYLE8 {color: #374358}
.STYLE9 {
	color: #FFFFFF;
	font-weight: bold;
}
.STYLE10 {color: #dfecff}
.STYLE11 {
	color: #a3bcba;
	font-weight: bold;
}
.red {color: #ff0000}
.red a:link 	{font-size: 12px;color: #ff0000;text-decoration: none;}
.red a:visited 	{font-size: 12px;color: #ff0000;text-decoration: none;}
.red  a:hover	{font-size: 12px; BORDER-RIGHT: #ff0000 0px dotted; BORDER-TOP: #ff0000 0px dotted; BORDER-LEFT: #ff0000 0px dotted; COLOR: #ff0000; BORDER-BOTTOM: #ff0000 1px dotted; TEXT-DECORATION: none}
.red  a:active 	{font-size: 12px;color: #ff0000;text-decoration: none;}
.b {color: #dfecff}
.b a:link 	{font-size: 12px;color: #dfecff;text-decoration: none;}
.b a:visited 	{font-size: 12px;color: #dfecff;text-decoration: none;}
.b  a:hover	{font-size: 12px; BORDER-RIGHT: #999999 0px dotted; BORDER-TOP: #999999 0px dotted; BORDER-LEFT: #999999 0px dotted; COLOR: #999999; BORDER-BOTTOM: #999999 1px dotted; TEXT-DECORATION: none}
.b  a:active 	{font-size: 12px;color: #dfecff;text-decoration: none;}
